html, body{
    font-family: 'Montserrat';
    overflow-x: hidden;
    max-width: 100%;
}

 /* Hide slider until Slick is ready */
  .multiple-items { visibility: hidden; }
  .multiple-items.slick-initialized { visibility: visible; }

  /* Prevent squashed children before init */
  .multiple-items > * { display: none; }
  .multiple-items.slick-initialized > * { display: block; }

.container-lg {
    max-width: 1428px;
    margin: 0 auto;
    width: 100%;
    padding: 0px 40px;
}
.container {
    max-width: 1428px;
    width: 100%;
    padding: 0px 40px;
}
.codeweek-container-lg {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 329px 1fr;
    gap: 240px;
}
/*Header*/
.header__menu ul li > ul {
    background-color: #fff;
    border-radius: 12px;
    padding: 24px 32px;
    box-shadow: none;
    min-width: 247px;
    border: 1px solid #ADB2B6;
}
.header__menu ul li > ul:after {
    content: '';
    position: absolute;
    left: 19px;
    top: -7px;
    width: 0;
    display: none;
    height: 0;
    border-style: solid;
    border-width: 0 7.5px 7px 7.5px;
    border-color: transparent transparent #F95C22 transparent;
}
.header__menu ul li > ul li a {
    font-size: 16px;
    margin-top: 20px;
    color: #1C4DA1;
    text-align: center;
    white-space: nowrap;
}
.header__menu ul li > ul li:not(:last-child) {
    border-width: 0;
    margin-bottom: 16px !important;
    padding-bottom: 0px;
}

.header__menu nav > ul > li:last-child a:after {
    display: none;
}
header.header {
    background: #fff;
}
.header-icon svg, .header-icon rect ,
a.btn-links{
    transition-duration: 0.3s;
}
a.btn-links:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(251 157 122 / var(--tw-bg-opacity, 1));
}
a.login-icon.item-icon:hover rect {
    fill: #001E52;
}
a.search-icon.item-icon:hover rect{
    fill: #E8EDF6;
}
.wrrap-header {
    display: grid;
    gap: 1.5rem;
    align-items: center;
    grid-template-columns: 170px auto 300px;
    padding: 24px 0;
}
.header-icon {
    display: flex;
    align-items: center;
    gap: 14px;
}
.header__menu ul li:not(:first-child) {
    margin-left: 16px;
}
.header__menu ul li a {
    text-decoration: none;
	display: inline-flex;
    align-items: center;
    gap: 4px;
    font-family: Montserrat;
    color: #1c4da1;
    font-size: 16px;
    font-weight: 600;
}
a.btn-links {
    padding: 10px 24px;
    background: #F95C22;
    text-align: center;
    text-decoration: none;
    border-radius: 100px;
    max-width: 170px;
    width: 100%;
    font-family: Blinker;
    color: #20262C;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;

}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children a:after {
    content: "";
    width: 10px;
    height: 10px;
    background: url(../svg/vector-6.svg);
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.3s;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children a:hover:after {
    transform: scale(-1);
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children ul a:after{
    display: none;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children a {
    display: flex;
    align-items: center;
    gap: 4px;
}
.header__menu ul li > ul li a {
    margin-top: 0;
}
.header__menu ul li > ul li a:hover,
.header__menu ul li a:hover{
    text-decoration: none;
}
.header__menu ul li a{
    position: relative;
}
.header__menu ul li a:before{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #1c4da1;
    bottom: 0;
    left: 0;
    transition-duration: .3s;
}
.header__menu ul li a:hover:before{
    width: 100%;
}
/*Footer*/
.footer__social li a svg {
    width: 30px;
    height: auto;
    fill: #fff;
}
body footer.footer,
body.home footer.footer{
    background: #fff;
    padding: 64px 0px;
}
.menu_col {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 100px;
    display: grid;
}
.footer .footer__menu ul li a {
    color: #1C4DA1;
    text-decoration: none;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    position: relative;
}
footer.footer {
    border-top: 3px solid #F95C22;
}
.footer .footer__menu ul li {
    display: block;
    margin-bottom: 16px;
}
.footer .footer__menu ul li:not(:first-child) {
    margin-left: 0;
}
.footer .footer__menu ul li a:hover {
    color: #1C4DA1;
}
ul.footer__social {
    margin-top: 24px;
    margin-bottom: 100px;
}
.footer-menu h3 {
    color: var(--Slate-500, #333E48);

	/* Text xl/Blinker Regular */
	font-family: Blinker;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px; /* 150% */
}
.container {
    max-width: 1428px;
    width: 100%;
    padding: 0px 40px;
}
.bottom-footer {
    border-top: 1px solid #DEDEDE;
}
.gird-col {
    display: flex;
    gap: 24px;
    justify-content: space-between;
    align-items: center;
}
.policy-menu ul#menu-policy-menu a {
    text-decoration: none;
    position: relative;
	color: var(--Dark-Blue-500, #1C4DA1);
	text-align: center;
	/* Text sm/Montserrat SemiBold */
	font-family: Montserrat;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px; /* 142.857% */
}
.bottom-footer p {
    color: #5C656D;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    text-align: right;
}
.bottom-footer p a{
    color: #1C4DA1;
	font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}
.policy-menu ul#menu-policy-menu {
    display: flex;
    align-items: center;
    padding: 0px;
    list-style: none;
    gap: 40px;
}

ul#menu-policy-menu {
    display: flex;
    gap: 40px;
    list-style: none;
    padding: 0px;
}
.footer .footer__menu ul li a:after,
.policy-menu ul#menu-policy-menu a:after{
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #1c4da1;
    bottom: 0;
    left: 0;
    transition-duration: .3s;
}
.footer .footer__menu ul li a:hover:after,
.policy-menu ul#menu-policy-menu a:hover:after{
    width: 100%;
}
header.header.header-fixed {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
}
.content {
    transform: none;
    margin-bottom: 0;
}
.footer .flex.items-center.justify-center img {
    width: 184px;
}
.sticky-btn {
    text-align: center;
    padding: 20px;
    border-top: 2px solid #f95c22;
}
.sticky-btn.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    width: 100%;
}
/*menu-blog*/
.menu_blog {
    background: #1C4DA1;
    padding: 16px 0;
    border-top: 2px solid #F95C22;
}
.row-h {
    display: flex;
    gap: 132px;
    align-items: center;
}

.row-h h3 {
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    line-height: 24px;

}
.header__menu.menu-header-blog ul li a {
    color: #fff;
    transition: 0.3s;
    font-weight: 600;
}
.header__menu.menu-header-blog ul li a:hover{
    text-decoration: underline;
}
.header__menu.menu-header-blog ul li:not(:first-child) {
    margin-left: 40px;
}
.header__menu ul li > ul {
    z-index: 9;
}
ul.nav_blog li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
}
ul.nav_blog li a:hover{
    text-decoration: underline;
}
ul.nav_blog {
    padding: 0;
    list-style: none;
    display: flex;
    column-gap: 40px;
    flex-wrap: wrap;
    row-gap: 14px;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children .sub-menu li a {
    display: inline-block;
}
/* Base Mega Menu Styling */
.mega-menu {
    position: absolute;
    left: 0;
    top: 100%;
    width: 700px;
    background: white;
    border: 1px solid #ddd;
    display: none;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

ul#menu-menu-2 li.mega-menu-nav ul.sub-menu ul.sub-menu {
    position: relative;
    top: 0;
}
li.mega-menu-nav ul.sub-menu {
    width: 864px;
    display: grid;
    grid-template-columns: 1fr 1fr 240px;
    gap: 24px;
}
ul#menu-menu-2 li.mega-menu-nav ul.sub-menu ul.sub-menu {
    display: block;
    width: auto;
    border-width: 0;
    padding: 0;
}
li.mega-menu-nav ul.sub-menu li.col-menu a {
    color: #000;;
    margin-bottom: 16px;
}

ul#menu-menu-2 li.mega-menu-nav ul.sub-menu ul.sub-menu li a {
    margin-bottom: 0;
    color: #1C4DA1;
}
.multiple-items .slick-track {
    display: flex !important;
    justify-content: center;
    gap: 0px;
}
.multiple-items .slick-slide + .slick-slide {
	  margin-left: 40px !important;
}


@media only screen and (min-width: 1080px) and (max-width: 1435.98px) {
  .latest-articles .container {
    max-width: 1000px;
    padding: 1rem 0;
  }
}

@media only screen and (min-width: 1436px) {
  .latest-articles .container {
    max-width: 1280px;
    padding: 1rem 0;
  }
}

@media only screen and (min-width: 1080px) {

	.latest-articles .container {
		padding: 1rem 0;
	}

	/* Main container with side padding */
	.latest-articles__wrap {
	  margin: 0 40px;
	}

    .sticky-btn{
        display: none;
    }
    li.box-featured.menu-item a {
        white-space: normal;
    }
    li.box-featured.menu-item {
        background: url(../resource-menu-bg.html);
        border-radius: 8px;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 1rem;
        display: flex;
        background-position: center;
        align-items: end;
        min-height: 332px;
    }
    .box_img {
        text-align: left;
        color: #fff;
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
    }
    .see {
        background: #F95C22;
        padding: 8px 24px;
        text-align: center;
        border-radius: 24px;
        font-size: 18px;
        line-height: 28px;
        transition: 0.3s;
        color: #000;
        width: 100%;
    }
    .box_img h3 {
        font-size: 20px;
        margin: 0;
        font-weight: 600;
    }

    .box_img p {
        margin: 0;
        font-size: 16px;
        font-weight: 400;
    }
    .sub-menu .rt-wp-menu-custom-fields-custom-html img {
        padding: 0;
    }
    .header__menu a.rt-custom-menu-field-item-link:hover:before {
        display: none;
    }
    .header__menu a.rt-custom-menu-field-item-link {
        font-size: 20px;
        pointer-events: none;
    }
    li.menu-item.rt-custom-menu-field-item {
        grid-template-columns: auto 75%;
        gap: 0;
    }
    li.menu-item.rt-custom-menu-field-item:after {
        content: "";
        height: 4px;
        width: 32px;
        position: absolute;
        background: #F95C22;
        bottom: 0;
    }
    li.heading-mega.menu-item.rt-custom-menu-field-item {
        position: absolute;
        top: 24px;
        left: 32px;
    }
    li.mega-menu-nav ul.sub-menu {
        padding: 70px 32px 24px;
    }
}

/* General styles for both mobile and desktop menus */
.menu_blog {
    display: flex;
    flex-direction: column;
    margin: 0;
}

/* Desktop menu: show only on desktop */
.desktop-menu {
    display: block;
}

/* Mobile select menu */
.mobile-menu {
    display: none;
}

/* Add margin between title and select */
h3 {
    margin-bottom: 16px; /* 16px space between title and select */
}

/* Select dropdown styling */
.blog-categories-select {
    border-radius: 24px;
    border: 2px solid var(--Dark-Blue-200, #A4B8D9);
    background: var(--Base-White, #FFF);
    display: flex;
    padding: 10.5px 16px 10.5px 24px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    width: 100%;
    font-family: Blinker, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px; /* 137.5% */
    color: var(--Slate-500, #333E48);
    appearance: none; /* Removes default arrow */
    position: relative;
	margin-top:16px;
}

/* Style the select options */
.blog-categories-select option {
    color: var(--Slate-500, #333E48);
    font-family: Blinker, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px; /* 137.5% */
}
h3.latest-articles__maintitle {
    margin-bottom: 40px;
}



.hero-section {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background: linear-gradient(332deg, #F95C22 30.37%, #FF885C 72.96%), #F95C22;
    background-position: center;
    padding: 0rem 0;
    position: relative;
    overflow: hidden;
    height: 250px;
}

.hero-container {
    max-width: 1428px;
    padding: 0 40px;
    margin: 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    height: 100%;
    position: relative;
    z-index: 1;
}

.hero-content {
    max-width: 635px;
    background-color: white;
    border-radius: 32px;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 2rem;
}


.hero-title {
    color: var(--Dark-Blue-500, #1C4DA1);
	/* Display xl/Montserrat Regular */
	font-family: Montserrat;
	font-size: 60px;
	font-style: normal;
	font-weight: 400;
	line-height: 72px; /* 120% */
	letter-spacing: -1.2px;
	text-align: left;
}

.hero-description {
    color: var(--Slate-500, #333E48);

	/* Display xs/Blinker Regular */
	font-family: Blinker;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px; /* 133.333% */
	text-align: left;
}

.hero-button {
    background-color: #F95C22;
    padding: 1rem 2rem;
    color: #20262C;
    font-weight: 600;
    text-align: center;
    border-radius: 30px;
    text-decoration: none;
    transition: background-color 0.3s;
}

.hero-button:hover {
    background-color: #FF885C;
}

.hero-image {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 70%;
}

.hero-image img {
    width: 100%;
	height:100%;
    object-fit: cover;
    clip-path: ellipse(70% 140% at 70% 25%);
        object-position: 50% 10%;
}


.info-section {
    padding: 4rem 0;
    background-color: #f9f9f9;
}

.info-section__wrap {
    padding: 150px 0px;
    max-width: 100%;
    margin: 0 auto;
}

.info-section__wrap .container {
    display:flex;
}

@media only screen and (max-width: 1180px) {
    .info-section__wrap .container {
        flex-direction: column;
    }

    .info-section__col--title {
        margin-right: 80px;
        max-width: 100%;
        margin-bottom: 2.5rem;
    }
}

.info-section__col {
    display: grid;
    grid-template-columns: 0.5fr 2fr;
    gap: 24px;
	margin-bottom: 60px;
}

.info-section__col--title {
    margin-right: 80px;
	max-width: 370px;
}
.info-section__title {
	color: var(--Dark-Blue-500, #1C4DA1);

	/* Display md/Montserrat Medium */
	font-family: Montserrat;
	font-size: 36px;
	font-style: normal;
	font-weight: 500;
	line-height: 44px; /* 122.222% */
	letter-spacing: -0.72px;
	text-align: left;
    margin: 0 0 24px 0;
}

.info-section__subtitle {
    letter-spacing: -0.72px;
    margin-bottom: 1.5rem;
    color: var(--Slate-500, #333E48);
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
	text-align: left;
}

.info-section__button {
    background-color: #F95C22;
    padding: 0.8rem 2rem;
    text-align: center;
    border-radius: 50px;
    font-weight: bold;
    text-decoration: none;
    transition: background-color 0.3s ease;
	color: var(--Slate-600, #20262C);

	/* Text lg/Blinker SemiBold */
	font-family: Blinker;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px; /* 155.556% */
}
span.info-section__subtitle {
    padding-right: 8px;
	max-width: 280px;
}

.info-section__button:hover {
    background-color: #FF885C;
}

.info-section__heading {
    display: flex;
    margin-bottom: 5px;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    transition: color .3s ease;
    text-align: left;
}

a.info-section__heading svg {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.info-section__col img {
    width: 80px;
    height: 80px;
    object-fit: contain;
    display: block;
    margin: 0 auto 10px;
}

.info-section__info {
    display: block;
    max-width: 335px;
    margin: 0;
    text-align: left;
	color: var(--Slate-500, #333E48);

	/* Text md/Blinker Regular */
	font-family: Blinker;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}


.content {
	border-bottom:none;
	padding-bottom: 40px;
}

.multiple-items {
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-arrow,.custom-arrow:hover{
    width: 48px;
    height: 48px;
    border-radius: 24px;
    background: var(--Yellow-500, #FFD700);
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.slick-prev {
    left: -60px;
}

.slick-next {
    right: -60px;
}

.custom-arrow svg {
    width: 24px;
    height: 25px;
}
.slick-prev:before {
    content: '';
}
.slick-next:before {
    content: '';
}

.latest-articles__title {
    color: var(--Dark-Blue-500, #1C4DA1);

	/* Text lg/Montserrat SemiBold */
	font-family: Montserrat;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px; /* 133.333% */
	letter-spacing: -0.72px;
	margin: 8px 0;
}

.latest-articles__link {
    text-decoration: none;
    color: var(--Dark-Blue-500, #1C4DA1);
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
	letter-spacing: -0.72px;
}

.latest-articles__date {
    display: block;
    margin: 0 0 8px 0;
    color: var(--Slate-500, #333E48);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
	    letter-spacing: -0.72px;
}

.latest-articles__read-more {
    font-weight: 700;
    text-decoration: none;
    color: #626262;
}

.latest-articles__info {
    border-radius: 0px 0px 8px 8px;
    background: #FFF;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    padding: 16px 24px 24px 24px;
	color: var(--Slate-500, #333E48);

	/* Text md/Blinker Regular */
	font-family: Blinker;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
	letter-spacing: -0.72px;
	min-height: 365px;
}

.latest-articles__image img {
    height: 100%;
    object-fit: cover;
    border-radius: 8px 8px 0px 0px;
}

.latest-articles__item {
    background: none;
    margin-bottom: 20px;
}

.info-section__wrap {
    background: url('../svg/cream_ellipse.svg');
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
}

.latest-articles__wrap {
    margin: 0;
}

/* Styles for the View Activity button */
.view-activity-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 20px;
    background-color: #fff;
    border: 2px solid var(--Dark-Blue-500, #1C4DA1);
    border-radius: 24px;
    color: var(--Dark-Blue-500, #1C4DA1);
    font-weight: 600;
    text-decoration: none;
    width: 100%;
    transition: all 0.3s ease;
}

.view-activity-btn svg {
    margin-left: 10px;
    transition: transform 0.3s ease;
}

.view-activity-btn:hover svg {
    transform: translateX(5px); /* Slide arrow on hover */
}

.view-activity-btn span {
    margin-right: 10px;
}

p.latest-articles__excerpt {
    margin: 8px 0;
    color: var(--Slate-500, #333E48);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.latest-articles__maintitle {
	color: var(--Dark-Blue-500, #1C4DA1);
	text-align: center;

	/* Display md/Montserrat Medium */
	font-family: Montserrat;
	font-size: 36px;
	font-style: normal;
	font-weight: 500;
	line-height: 44px; /* 122.222% */
	letter-spacing: -0.72px;
}


/* Base arrow styles - applied to all devices */
.custom-arrow {
    width: 48px;
    height: 48px;
    border-radius: 24px;
    background: var(--Yellow-500, #FFD700);
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 0;
}

.custom-arrow:hover {
    background: var(--Yellow-600, #e6c200);
}

.custom-arrow svg {
    width: 24px;
    height: 24px;
}

.container.single-container h5 {
    color: var(--Slate-500, #333E48);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
	margin:0;
}

.container.single-container h3 {
	color: #1C4DA1;

	/* Display xs/Montserrat Medium */
	font-family: Montserrat;
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px; /* 127.273% */
}
a {
    color: var(--Dark-Blue-500, #1C4DA1);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}
.container.single-container p, .container.single-container li  {

	color: var(--Slate-500, #333E48);

	/* Text md/Blinker Regular */
	font-family: Blinker;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}


::marker {
    color: var(--Orange-500, #F95C22);
}
.container.single-container {
    border: none;
}
.container.single-container {
    display: flex;
    max-width: 1080px;
    flex-direction: column;
    align-items: flex-start;
}
span.first-blog-paragraph {
    font-size: 24px;
    line-height: 32px;
}
.flexi-content img {
    width: 100%;
}
.editor-content.yellow_background p {
    color: var(--Slate-600, #20262C);
    font-family: Blinker;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

@media (max-width: 1080px) {
	.hero-section {
		z-index: -2;
		height: 330px;
	}
	.hero-image {
		z-index: -1;
	}
	.hero-content {
		z-index:1;
	}
	.logo-footer {
		width: 329px;
	}
	.bottom-footer .gird-col {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-direction: column;
		gap: 0;
		padding-top: 2rem;
        padding-bottom: 2rem;
	}
	.policy-menu ul#menu-policy-menu {
		display: flex;
		align-items: center;
		padding: 0px;
		list-style: none;
		gap: 1rem;
		flex-direction: column;
	}
	ul.footer__social {
		margin-bottom: 1.5rem;
	}

	.latest-articles {
		padding: 2rem 0;
	}
	.latest-articles.category-slider .latest-articles {
		padding-bottom: 10px !important;
	}
}


.text-editor-50-50 {
    display: flex;
    flex-wrap: wrap; /* Allows responsiveness */
    gap: 20px; /* Adds space between columns */
}

.editor-column {
    display: flex;
    flex: 1; /* Equal width for each editor */
    gap: 20px;
}

.editor-left, .editor-right {
    width: 48%; /* 50% each */
    padding: 15px 0;
}
.editor-content.yellow_background {
    padding: 40px;
}
.post-navigation {
    display: flex;
    justify-content: space-between; /* Pushes Previous to start & Next to end */
    align-items: center;
	width: 100%;
}

/* Mobile-specific styles */
@media (max-width: 768px) {

	li.post_li_entries {
		margin-bottom: 16px;
	}
	span.first-blog-paragraph {
		font-size: 18px;
		line-height: 28px;
	}

	.editor-content.yellow_background {
	    padding: 24px;
	}

	.editor-content.yellow_background p {
		font-size: 18px;
		line-height: 28px;
	}

	.slick-next {
		right: 0;
	}

	.slick-prev {
		left: 0px;
	}

	.latest-articles__item.slick-slide {
        min-width: 295px !important;
    }

	.container.single-container {
        max-width: none;
        padding: 0 40px;
    }

    .latest-articles__wrap {
        position: relative;
        padding-bottom: 70px;
    }

    .slider-arrows-mobile {
        display: flex !important;
        justify-content: center;
        align-items: center;
        gap: 20px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .slick-arrow {
        position: static !important;
        transform: none !important;
    }

    .custom-arrow {
        position: relative !important;
    }
}



.previous {
    display: flex;
    align-items: center;
    justify-content: flex-start; /* Aligns Previous to the left */
}

.next {
    display: flex;
    align-items: center;
    justify-content: flex-end; /* Aligns Next to the right */
}

.post-nav {
    font-family: Blinker, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: var(--Dark-Blue-500, #1C4DA1);
    text-decoration: none;
    transition: color 0.3s ease-in-out;
}

.post-nav:hover {
    color: #163b81;
}

.previous svg {
    margin-right: 8px; /* Adds spacing between icon and text */
}

.next svg {
    margin-left: 8px; /* Adds spacing between text and icon */
}


.padding-30 {
	padding:30px 0;
}



.author-share-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid var(--Dark-Blue-200, #A4B8D9); /* Border line at the top */
    padding: 20px 0;
	    border-bottom: 1px solid var(--Dark-Blue-200, #A4B8D9); /* Border line at the top */

    margin-top: 20px;
	width: 100%;
	margin-bottom: 16px;
}
.publish {
    color: var(--Slate-500, #333E48);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.author-info {
    display: flex;
    align-items: center;
}

.author-info img {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 10px;
}

.author-info .author-name {
    font-family: Blinker, sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: var(--Dark-Blue-500, #1C4DA1);
}
/* General styles for the share icons inside a circle */
.share-icons a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px; /* Set width */
    height: 40px; /* Set height */
    background: var(--Light-Blue-10, #F2FBFE); /* Background color */
    border-radius: 20px; /* Makes it circular */
    text-align: center;
    font-size: 18px;
    color: #1C4DA1; /* Icon color */
    transition: background-color 0.3s ease, transform 0.3s ease; /* Smooth transition */
}
.share-icons {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}
span.backbutton {
    color: var(--Dark-Blue-500, #1C4DA1);
    font-family: Blinker;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px;
}
.back-to-blog {
    padding: 80px 0 40px;
    display: flex;
	gap: 8px;
    justify-content: center;
    align-items: center;
    align-content: center;
}

a.back-button {
    display: flex;
    justify-content: center;
    align-items: center;
}
span.shareon {
    color: var(--Slate-500, #333E48);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}


@media (max-width: 768px) {

	.info-section__title {
		color: var(--Dark-Blue-500, #1C4DA1);

		/* Display xs/Montserrat Medium */
		font-family: Montserrat;
		font-size: 22px;
		font-style: normal;
		font-weight: 500;
		line-height: 28px; /* 127.273% */
	}
    .editor-column {
        flex-direction: column; /* Stack on smaller screens */
    }

    .editor-left, .editor-right {
        width: 100%; /* Full width on small screens */
    }
	.author-share-block {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 24px;
	}
}

.masonry-gallery {
  column-count: 2;
  column-gap: 16px;
}

.gallery-item {
  break-inside: avoid;
  margin-bottom: 16px;
  width: 100%;
  display: inline-block;
}

.gallery-item img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 8px;
}

.caption {
  font-size: 14px;
  color: #555;
  margin-top: 6px;
}

.hero-title span::before {
  content: "<";
}

.hero-title span::after {
  content: ">";
}


/* Custom SVG arrow as background image */
.blog-categories-select {
    background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="24" height="25" viewBox="0 0 24 25" fill="none"%3E%3Cpath d="M18 9.5L12 15.5L6 9.5" stroke="%235F718A" stroke-width="1.5"/%3E%3C/svg%3E');
    background-repeat: no-repeat;
    background-position: right 16px center; /* Positions the arrow on the right */
    background-size: 16px 16px; /* Adjust size of the arrow */
}

/* Ensure the select dropdown is styled properly in older versions of IE */
.blog-categories-select::-ms-expand {
    display: none; /* Removes default dropdown arrow in IE */
}

/* base hidden state & positioning */
#scroll-to-top {
  position: fixed;
  bottom: 0;
  right: 1rem;
  display: none;
  z-index: 9999;

  /* half-pill styling */
  background: var(--Yellow-500, #FFD700);
  border-radius: 32px 32px 0 0;

  /* center the SVG inside */
  padding:1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ensure your SVG fills its container */
#scroll-to-top svg {
  width: 32px;
  height: 32px;
}
#scroll-to-top:hover {
  background-color: rgb(249 92 34 / var(--tw-bg-opacity, 1));
  /* keep your other hover styles too: */
  opacity: 0.85;
  cursor: pointer;
}





/* Mobile: 1 column */
@media (max-width: 767px) {
  .masonry-gallery {
    column-count: 1;
  }
  ul.post_bullet_entries {
    margin: 0 !important;
    padding-left: 14px !important;
	}
	.text-editor-50-50 {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
	}
	.editor-left, .editor-right {
		padding: 0;
	}
}
li.post_li_entries {
    color: var(--Slate-500, #333E48);
    font-family: Blinker;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}


/* Ensure slider doesn't overflow */
.multiple-items {
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 1080px) {

	.codeweek-container-lg {
		display: flex;
		justify-content: space-between;
		gap: 0;
		flex-direction: column;
	}

	body.archive.category.category-courses
	.latest-articles {
		padding: 0px 0;
	}

    .info-section__wrap {
        padding: 40px; /* Reduce padding for smaller screens */
        flex-direction: column; /* Stack elements */
    }

    .info-section__col--title {
        margin-right: 0; /* Remove extra space */
        max-width: 100%; /* Full width */
        text-align: center;
        margin-bottom: 20px; /* Add spacing */
    }

    .info-section__items {
        flex-basis: 100%;
        display: flex;
        flex-direction: column; /* Stack items vertically */
		margin-top: 40px;
    }
	.info-section__col {
		padding: 0;
	}

    .info-section__col {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        text-align: center;
        gap: 16px;
        margin-bottom: 40px;
        width: 50%;
    }

	.info-section__button {
		display: flex;
		max-width:295px;
	}

    .info-section__col img {
        width: 60px; /* Make image larger for better visibility */
        height: auto;
        margin-bottom: 10px;
    }

    .info-section__heading {
        justify-content: left;
    }

    .info-section__heading svg {
        width: 20px;
        height: 20px;
    }

    .info-section__info {
        max-width: 100%;
        text-align: left;
    }

}



@media only screen and (max-width: 1024px) {

	    /* Hide the desktop menu and show the mobile select menu */
    .nav_blog.desktop-menu {
        display: none;
    }

    .nav_blog.mobile-menu {
        display: block;
		width: 100%;
    }

    /* Ensure the select element takes full width on mobile */
    .blog-categories-select {
        width: 100%;
    }
	 .menu_blog .container-lg.row-h {
		display: flexS;
		flex-direction: column;
		gap: 0;
		align-items: flex-start;
	}


	.logo {
		max-width: 300px;
	}
}

@media only screen and (max-width: 800px) {
	.menu-menu-1-container {
		display: flex;
		flex-direction: column;
		height: 100vh; /* full height for positioning */
		justify-content: space-between; /* push content to top and bottom */
	}
	.multiple-items .slick-list.draggable {
		border-radius: 8px 8px 0px 0px;
	}

	.latest-articles__maintitle {
		text-align: left;
	}

    .mega-menu-nav.menu-item-has-children.active > .sub-menu ul.sub-menu {
        max-height: max-content;
        overflow: auto;
    }
    .mega-menu-nav.menu-item-has-children.active > .sub-menu ul.sub-menu a {
        margin-bottom: 0;
    }
    li.menu-item-has-children .sub-menu li.rt-custom-menu-field-item {
        display: none;
    }
    li.mega-menu-nav ul.sub-menu {
        width: 100%;
        display: block;
    }
    li#menu-item-5842 {
        display: none;
    }
    ul.nav_blog {
        column-gap: 20px;
    }
    .row-h,
    .header__menu.menu-header-blog{
        display: block;
    }
    .header__menu.menu-header-blog ul li {
        display: block;
        position: relative;
    }
    .header__menu.menu-header-blog ul li:not(:first-child) {
        margin-left: 0px;
    }
    .policy-menu ul#menu-policy-menu {
        margin-top: 0;
        margin-bottom: 2rem;
    }
    .bottom-footer {
        padding: 2rem 0;
    }
    body footer.footer, body.home footer.footer{
        padding: 2.5rem 0;
    }
    .logo-footer img {
        max-width: 208px;
    }
    .action-btn {
        display: flex;
        flex-wrap: wrap;
        gap: 14px;
    }
    a.btn-links.btn-lg {
        border: 2px solid #1C4DA1;
        background: #fff;
    }
    .action-btn a.btn-links {
        border: 2px solid #F95C22;
    }
    .action-btn a.btn-links {
        width: 100%;
        display: block;
        max-width: 100%;
    }
    .action-btn {
        padding-bottom: 24px;
    }
    nav.menu-menu-1-container {
        display: grid;
        align-content: space-between;
    }
    #menuToggle input:checked ~ nav {
        margin-left: -20px;
        padding-left: 20px;
        transform: none;
        overflow: scroll;
    }
    .menu-menu-1-container ul .sub-menu {
        padding-top: 0;
        transition: max-height 0.3s ease;
        overflow: hidden;
        max-height: 0;  /* Initially collapse submenu */
    }
    nav.menu-menu-1-container .menu-item-has-children.active > .sub-menu {
        max-height: 100%;  /* Allow the submenu to expand */
    }
    .wrrap-header {
        grid-template-columns: 1fr;
    }
    #menuToggle a {
        text-decoration: none;
        color: #1C4DA1;
        transition: color 0.3s ease;
        font-size: 16px;
        font-weight: 600;
    }
    #menuToggle span {
        background: #20262C;
	}
    header.header {
        display: flex;
        align-items: center;
    }
    .mobile-nav {
        position: relative;
    }
    div#menuToggle {
        top: 0px;
    }
    .menu-menu-1-container {
        width: 410px;
        background: #fff;
        transform: translate(-250%, 0);
    }
    .header-icon {
        display: none;
    }
    .container-lg{
        padding: 0 20px;
    }
    .logo {
        position: relative;
        z-index: 99;
        max-width: 170px;
        margin: 0 auto;
    }
    /*Footeer*/
    .bottom-footer p {
        text-align: left;
    }
    .policy-menu ul#menu-policy-menu li {
        margin-bottom: 1rem;
    }
    .gird-col ,
    .policy-menu ul#menu-policy-menu{
        display: block;
    }
    ul.footer__social {
        margin-bottom: 22px;
    }
    .logo-footer {
        margin-bottom: 2.5rem;
    }
    .codeweek-container-lg {
        display: block;
    }
    .menu_col {
        grid-template-columns: 1fr;
        gap: 2rem;
        display: grid;
    }
    .action-btn a.btn-links.btn-lg {
        border-color: rgb(28 77 161 / var(--tw-border-opacity, 1));
    }
}


@media only screen and (max-width: 414px) {
    ul#menu,
    .action-btn{
        padding: 0 20px;
    }
}

@media (max-width: 1080px) and (min-width: 768px) {
    .header .container {
        justify-content: flex-end;
    }

    .header__menu {
        display: none;
    }
	.mobile-nav {
        display: block;
        position: relative;
    }

	#menuToggle
    {
        display: block;
        position: relative;
        top: 24px;
        left: 50px;

        z-index: 1;

        -webkit-user-select: none;
        user-select: none;
    }

    #menuToggle a
    {
        text-decoration: none;
        color: #232323;

        transition: color 0.3s ease;
    }

    #menuToggle a:hover
    {
        color: tomato;
    }


    #menuToggle input
    {
        display: block;
        width: 40px;
        height: 32px;
        position: absolute;
        top: -7px;
        left: -5px;

        cursor: pointer;

        opacity: 0; /* hide this */
        z-index: 2; /* and place it over the hamburger */

        -webkit-touch-callout: none;
    }

    /*
     * Just a quick hamburger
     */
    #menuToggle span
    {
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;

        background: #DC7BAA;
        border-radius: 3px;

        z-index: 1;

        transform-origin: 4px 0px;

        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
        background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
        opacity 0.55s ease;
    }

    #menuToggle span:first-child
    {
        transform-origin: 0% 0%;
    }

    #menuToggle span:nth-last-child(2)
    {
        transform-origin: 0% 100%;
    }

    /*
     * Transform all the slices of hamburger
     * into a crossmark.
     */
    #menuToggle input:checked ~ span
    {
        opacity: 1;
        transform: rotate(45deg) translate(-2px, -1px);
        background: #232323;
    }

    /*
     * But let's hide the middle one.
     */
    #menuToggle input:checked ~ span:nth-last-child(3)
    {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }

    /*
     * Ohyeah and the last one should go the other direction
     */
    #menuToggle input:checked ~ span:nth-last-child(2)
    {
        transform: rotate(-45deg) translate(0, -1px);
    }

    /*
     * Make this absolute positioned
     * at the top left of the screen
     */
	 li#menu-item-5849 {
		display: none;
	}
    .menu-menu-1-container
    {
        position: fixed;
        width: 100% !important;
        top: 0;
        padding: 50px;
        padding-top: 125px;
        height: 100vh;

        background: #ededed;
        list-style-type: none;
        -webkit-font-smoothing: antialiased;
        /* to stop flickering of text in safari */

        transform-origin: 0% 0%;
        transform: translate(-100%, 0);

        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    }

    .menu-menu-1-container ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .menu-menu-1-container ul .sub-menu {
        padding-left: 25px;
        padding-top: 20px;
    }

    .menu-menu-1-container li
    {
        padding: 10px 0;
        font-size: 22px;
    }

    /*
     * And let's slide it in from the left
     */
    #menuToggle input:checked ~ nav
    {
        transform: none;
    }

	header.header {
        display: flex;
        align-items: center;
        gap: 24px;
    }
	#menuToggle input:checked ~ nav {
        margin-left: -54px;
        transform: none;
        overflow: scroll;
    }
    .menu-menu-1-container ul .sub-menu {
        padding-top: 0;
        transition: max-height 0.3s ease;
        overflow: hidden;
        max-height: 0;  /* Initially collapse submenu */
    }
    nav.menu-menu-1-container .menu-item-has-children.active > .sub-menu {
        max-height: 100%;  /* Allow the submenu to expand */
    }

    #menuToggle a {
        text-decoration: none;
        color: #1C4DA1;
        transition: color 0.3s ease;
        font-size: 16px;
        font-weight: 600;
    }
    #menuToggle span {
        background: #20262C;}
    header.header {
        display: flex;
        align-items: center;
        gap: 24px;
    }
    .mobile-nav {
        position: relative;
    }
    div#menuToggle {
        top: 0px;
    }
    .menu-menu-1-container{
        width: 444px;
        background: #fff;
        transform: translate(-250%, 0);
    }
	.wrrap-header {
		display: flex;
	}
    .header-icon a.btn-links {
        display: none;
    }
    .container-lg{
        padding: 0 40px;
    }
    .logo {
        position: relative;
        z-index: 99;
        max-width: 170px;
        margin: 0 auto;
    }

	.hero-container {
		z-index: 0;
	}
  .menu-menu-1-container {
    display: flex;
    flex-direction: column;
    height: 100vh; /* full height for positioning */
    justify-content: space-between; /* push content to top and bottom */
  }

  .action-btn {
    width: 100%;
  }

  .action-btn .btn-links.btn-lg {
    display: block;
    width: 100%;
    text-align: center;
    padding: 1rem;
    box-sizing: border-box;
  }

   .action-btn a.btn-links {
    max-width: 100%;
  }
  #menuToggle .action-btn a.btn-links.btn-lg {
    color: #000 !important;
	}

	li.menu-item-has-children .sub-menu li.rt-custom-menu-field-item {
        display: none;
    }
	 .mega-menu-nav.menu-item-has-children.active > .sub-menu ul.sub-menu {
        max-height: max-content;
        overflow: auto;
    }
    .mega-menu-nav.menu-item-has-children.active > .sub-menu ul.sub-menu a {
        margin-bottom: 0;
    }
    li.mega-menu-nav ul.sub-menu {
        width: 100%;
        display: block;
    }
    li#menu-item-5842 {
        display: none;
    }
    ul.nav_blog {
        column-gap: 20px;
    }
	.custom-arrow, .custom-arrow:hover {
		position: static;
		transform: none;
		display: inline-flex;
		z-index: 0;
	}

	.multiple-items .slick-track {
	  gap: 0;
	}


	/* only slides that come after another slide get the 40px */
	.multiple-items .slick-slide + .slick-slide {
	  margin-left: 40px !important;
	}

	.slider-arrows-mobile {
		display: flex;
        justify-content: center;
        gap: 20px;
		margin-top: 0px;
	}
}




/* Media query for mobile devices */
@media screen and (max-width: 768px) {

	.multiple-items .slick-track {
		gap: 0;
	}
	.info-section__wrap {
        padding: 20px;
    }
	.latest-articles .container {
		padding: 0 20px;
	}
	.hero-container {
		padding: 0;
	}
	.hero-section {
        flex-direction: column-reverse; /* Stack elements in reverse order */
        height: auto; /* Allow content to determine height */
        padding: 0 0 2rem;
        align-items: center;
        justify-content: center;
        text-align: center;
		z-index: -2;
    }
	body.archive.category .hero-section {
        flex-direction: row;
        height: 310px;
		background-position: bottom;
        background-size: cover;
    }

    .hero-image {
        position: relative;
        width: 100%;
        height: auto;
        max-height: 300px; /* Limit image height for better proportions */
        clip-path: none; /* Remove clipping effect */
        display: flex;
        justify-content: center;
    }

    .hero-image img {
        width: 100%;
        height: 382px;
        object-fit: cover;
		clip-path: ellipse(70% 75% at 35% 30%);
		z-index: -1;
		object-position: top;
    }

	.hero-content {
        position: relative;
        top: unset;
        left: unset;
        transform: none;
        max-width: 100%;
        padding: 2rem;
        border-radius: 24px;
        box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
        background-color: white;
        margin: 0 20px;
    }
	.hero-title {
		color: var(--Dark-Blue-500, #1C4DA1);

		/* Display sm/Montserrat Regular */
		font-family: Montserrat;
		font-size: 30px;
		font-style: normal;
		font-weight: 400;
		line-height: 36px; /* 120% */
	}

	.hero-description {
		color: var(--Slate-500, #333E48);

		/* Text xl/Blinker Regular */
		font-family: Blinker;
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		line-height: 30px; /* 150% */
	}
	span.info-section__subtitle {
		padding-right: 8px;
		max-width: 100%;
	}


	.view-activity-btn
	{
		width: 80%;
	}
	a.view-activity-btn {
		margin: 0 24px;
	}
    /* Hide the desktop menu and show the mobile select menu */
    .desktop-menu {
        display: none;
    }

    .mobile-menu {
        display: block;
    }

    /* Ensure the select element takes full width on mobile */
    .blog-categories-select {
        width: 100%;
    }

	.info-section__col {
        width: 100%;
    }
	a.btn-links {
	  display: block;
	  width: 100%;
	  padding: .625rem 1.5rem;
	  font-weight: 600;
	  max-width:100%;
	}
}


/*Error Pages*/

#codeweek-error-page {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }

    .error-container {
       display: flex;
        align-items: center;
        gap: 40px;
        padding: 40px;
        background-color: white;
    }

    .error-box {
        max-width: 400px;
        position: absolute;
        top: 50%;
        left: 54%;
        transform: translate(-50%, -50%);
        text-align: center;
		z-index: 2;
    }

    .error-box h1 {
        color: var(--Dark-Blue-500, #1C4DA1);
        text-align: center;
        font-family: Montserrat;
        font-size: 120px;
        font-style: normal;
        font-weight: 900;
        line-height: 144px;
        letter-spacing: -2.4px;
        margin: 0;
    }

    .error-robot svg {
      max-width: 915px;
      margin: 0 auto;
    }

    .error-box p {
        text-align: center;
        font-family: Montserrat;
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: 40px;
        color: #003087;
        padding:0;
        margin: 0;
    }

    .error-box a {
      display: inline-block;
      margin-top: 20px;
      padding: 12px 24px;
      color: var(--Slate-600, #20262C);
      font-family: Blinker;
      font-size: 18px;
      font-style: normal;
      font-weight: 600;
      line-height: 28px;
      background-color: #f25022;
      border-radius: 25px;
      text-decoration: none;
    }
	.error-robot {
		z-index: 1;
	}

  .error-box a:hover {
    background-color: rgb(251 157 122);
  }

  .desktop-robot {
    display: block;
  }

  .mobile-robot {
    display: none;
  }
  .footer-ellipse {
    position: absolute;
    height: 324px;
    bottom: 0;
    width: 100%;
    z-index: 0;
  }


  @media (min-width: 568px) and (max-width: 1024px) {

    .error-container {
      padding: 40px 0;
    }

  .error-robot svg {
        max-width: 568px;
        margin: 0 auto;
      }
      .error-box h1 {
        color: var(--Dark-Blue-500, #1C4DA1);
        text-align: center;
        font-family: Montserrat;
        font-size: 44.984px;
        font-style: normal;
        font-weight: 900;
        line-height: 53.98px; /* 120% */
        letter-spacing: -0.9px;
      }

      .error-box p {
        color: var(--Dark-Blue-500, #1C4DA1);
        text-align: center;
        font-family: Montserrat;
        font-size: 11.996px;
        font-style: normal;
        font-weight: 600;
        line-height: 14.995px; /* 125% */
      }
  }

  @media (max-width: 568px) {
    #codeweek-error-page {
        justify-content: flex-start;
    }
    .desktop-robot {
        display: none;
    }

    .mobile-robot {
        display: block;
    }

    .error-box h1 {
      color: var(--Dark-Blue-500, #1C4DA1);
      text-align: center;
      font-family: Montserrat;
      font-size: 44.984px;
      font-style: normal;
      font-weight: 900;
      line-height: 53.98px; /* 120% */
      letter-spacing: -0.9px;
    }

    .error-box p {
      color: var(--Dark-Blue-500, #1C4DA1);
      text-align: center;
      font-family: Montserrat;
      font-size: 11.996px;
      font-style: normal;
      font-weight: 600;
      line-height: 14.995px; /* 125% */
      max-width: 150px;
      margin: 0 auto;
    }
    .error-container {
      display: flex;
      align-items: center;
      gap: 40px;
      padding: 80px 0;
      background-color: #fff;
    }

    .error-box {
        position: absolute;
        top: 44%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        z-index: 2;
    }

    .error-box a {
      display: flex;
      height: 48px;
      padding: 16px 40px;
      justify-content: center;
      align-items: center;
      gap: 8px;
      width: 100%;
      min-width: 250px;
   }

    .footer-ellipse {
      height: 220px;
    }
  }

  .archive .content {
    padding-bottom: 0 !important;
  }

  @media only screen and (min-width: 1080px) {
    .latest-articles .container {
        padding: .5rem 0;
    }
}

  @media (max-width: 1084px) {
    .latest-articles {
        padding: 0rem 0;
    }
    .latest-articles__info {
        height: auto !important;
        padding-bottom: 0px !important;
        min-width: unset !important;
    }

    .slider-arrows-mobile {
        margin-bottom: 2.5rem !important;
    }
}

.hero-section {
    margin : 0 !important;
}